Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.properties
SHA-256-Digest: XZ6XAARQgTyy8DnnSOZ+ssVS2DmBnkVIkPdFFF6kvOY=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: cA/1s4BjfCwC5L7xh72GuSHqhxO3yz4Vg1qgcRdKfEE=

Name: feature.properties
SHA-256-Digest: SlCEKndZ6vujVRs1dyEspbW1HvDT0TbONnRd5WKze6Q=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.xml
SHA-256-Digest: 6dCS7YzeDaPuHhxlLtMOa6tgBgMPXDBvQr/TpZCjXbA=

